package dev.sonpx.loyalty.agent;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class LoyaltyAgentApplication {

    static void main(String[] args) {
        SpringApplication.run(LoyaltyAgentApplication.class, args);
    }
}


